> ## Documentation Index
> Fetch the complete documentation index at: https://docs.voxo.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Welcome Email

> Reset a user's password and queue their welcome email



## OpenAPI

````yaml https://api.voxo.co/v2/docs/openapi.json get /v2/admin/users/{id}/welcome-email
openapi: 3.1.0
info:
  title: VOXO API
  description: VOXO Communication Platform API
  version: 2.0.0
servers:
  - url: https://api.voxo.co
security:
  - bearerAuth: []
paths:
  /v2/admin/users/{id}/welcome-email:
    get:
      tags:
        - Users
      summary: Send Welcome Email
      description: Reset a user's password and queue their welcome email
      parameters:
        - schema:
            type: string
            pattern: ^[1-9]\d*$
          in: path
          name: id
          required: true
          description: User ID
      responses:
        '200':
          description: Welcome email queued
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                  code:
                    type: number
                required:
                  - message
                  - code
                additionalProperties: {}
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````